{% if isDebug %}
    <p>
        {{ stringify(messages) }}
    </p>
    <hr>
{% endif %}
{% if messages.error %}
    <p>
        <ul>
            {% for msg in messages.error %}
                <li class="has-text-danger">{{ msg }}</li>
            {% endfor %}
        </ul>
        <hr>
    </p>
{% endif %}
